﻿.tooltiptext {
  visibility: hidden;
  background-color: black;
  color: #fff;
  text-align: left;
  border-radius: 4px;
  padding: 3px;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip_mute {
  display: inline-block;
  border-bottom: 1px dotted black;
  color:black;
}

.tooltip_auto {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
  color:black;
}

.tooltip_mute .tooltiptext_mute {
  visibility: hidden;
  display: none;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 10px;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip_auto .tooltiptext_auto {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 10px;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip_right_mute .tooltiptext_right_mute {
  visibility: hidden;
  display: none;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 10px;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip_auto_right {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
  color:black;
}

.tooltip_auto_right .tooltiptext_auto_right {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 10px;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  right: 0%;
  margin-left: -60px;
}

.tooltip_auto:hover .tooltiptext_auto {
  visibility: visible;
}

.tooltip_auto_right:hover .tooltiptext_auto_right {
  visibility: visible;
}

.tree_image
{
  position:absolute;
  left:0px;
  top:0px;
  margin:0px;
  padding:0px;
  border:0px;
  display:block;
  z-order:0;
}

.mybutton 
{
  font-family:Arial,Helvetica,sans-serif;  
  text-align:center;
  border-radius: 5px;
  background: #e0e0e0;
  color:black;
  padding-top:4px; 
  padding-botton:5px; 
  margin:0px;
  width: 7ch;
  height:1.5em;  
}

.mybutton:hover
{
  border:2px solid black;
  padding-top:2px; 
}

.backtotop
{
  font-family:Arial,Helvetica,sans-serif;  
  position:fixed;
  bottom:20px;
  right:20px;
  display:none;
  background-color:LightCyan;
  color:DimGrey;
  padding:0.25em 0.25ch 0.25em 0.25ch;
  text-align:center;
  font-size:110%;
  border:1px solid Gray; 
  border-radius:3px;
}

.backtotop_link
{
  color:DimGrey;
}

.backtotop_link:hover
{
  color:Black
}

.index_link_on
{
  display:block;
}

.index_link_off
{
  display:none;
}

.web_note_less
{
  background-color:PaleTurquoise;
  display:block;
}

.web_note_more
{
  background-color:PaleTurquoise;
  display:none;
}

.web_note_span
{
  cursor:pointer;
  color:blue;
}

.tooltip_insert
{
}

.footnote_ref
{
  font-size:80%;
}
